%!TEX root=../../../../thesis.tex
%!TEX file=content/spatial-dynamics/bases-functions/bezier/statics.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection{Statics}\label{sec:spatial-dynamics:bases-functions:bezier:statics}

\begin{figure}[tbp]
  \centering
  \smaller[1]
  \tikzexternalenable%
  \tikzsetnextfilename{cosserat-rod--bezier--statics--statics}
  \includegraphics[%
      width=1.00\linewidth,%
      axisratio=1.00,%
      % height=1.00\textheight,%
    ]{cosserat-rod/bezier/statics/statics}
  \tikzexternaldisable%
  \caption{%
    Comparison of the static shape of the \beziercurve-based cable of degrees~$\polydeg \in \numset{3;4;12;20}$ with the catenary cable of same mechanical properties.
    Except for the horizontal case, the \Bezier-cable deviates from the catenary line in the beginning and end leading to a smoother shape that underestimates the actual cable shape.
  }
  \label{fig:spatial-dynamics:bases-functions:bezier:statics}
\end{figure}
